Subject: Re: [bug#51122] [PATCH v2] maint: Factorize po xref translation.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 12 Oct 2021 20:09:41 +0200

On Tue, Oct 12, 2021 at 05:56:23PM +0200, pelzflorian (Florian Pelz) wrote:
> We definitely want to compile guix/build/po.scm, I think, because it
> should be run each time a guix-manual.LL.po or guix-cookbook.LL.po
> file changes.

Then again, is calling guix without compiling necessarily slower than
the sed script?

Regards,
Florian